package com.tofly.scada.service;
import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.scada.entity.ScadaHistorySyn;

/**
 * @author HaiQiu
 * @date 2022/5/9
 */
public interface ScadaHistorySynService extends IService<ScadaHistorySyn> {

   void synScadaHistoryData();
   void  delScadaHistoryData();


}
